{
  "section_title": "Nos",
  "section_title_accent": "Partenaires",
  "section_subtitle": "Ils partagent nos valeurs et contribuent à enrichir notre écosystème numérique libre",
  "link_text": "Découvrir sur GADE",
  "items": [
    {
      "name": "Joukawouvè",
      "logo": "/assets/images/joukawouve.png",
      "description": "Partage de l'actualité guadeloupéenne et internationale.",
      "url": "https://gade.o-k-i.net/accounts/joukawouve"
    },
    {
      "name": "cyber-mawonaj",
      "logo": "/assets/images/cyber_mawonaj.jpg",
      "description": "Vers le mawonaj numérique - Conquérir sa liberté passe aussi par le numérique.",
      "url": "https://gade.o-k-i.net/c/cyber_mawonaj/videos"
    },
    {
      "name": "Aktivist Vybz #AKV",
      "logo": "/assets/images/akv.png",
      "description": "Sélecteurs et DJs engagés, avec un contenu axé sur l'activisme et l'expression culturelle.",
      "url": "https://gade.o-k-i.net/accounts/aktivist_vybz_akv"
    }
  ]
}
